get
https://api.zondacrypto.exchange/rest/trading/stop/offer/
Returns list of active stop orders on selected market or all available markets.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Path Params
market_code
string
Optional: symbol of trading pair you want information about.
Response details
| Key | Type | Description |
|---|---|---|
| offers | array | An array of active stop offers. |
| id | UUID | Unique stop offer id. It's not equals to offer that will performed after reaching of stopRate. |
| operationId | UUID | Unique id of performed operation. |
| userId | UUID | Unique id of your account. |
| market | string | Market code. |
| amount | decimal | Amount of cryptocurrency. |
| rate | decimal | Offer rate. Null in stop-market mode. |
| stopRate | decimal | Activation rate. |
| status | string | Current status of the stop order. |
| offerType | string | Offer type: buy /sell. |
| mode | string | Offer mode: stop-limit / stop-market. |
| balances | array | An array of the wallets on which offer will be executed. |
| UUID | UUID of the wallet for first currency in pair. |
| UUID | UUID of the wallet for second currency in pair. |
| createdAt | UNIX timestamp | Time of created stop order. |
| flags | array | An array of additional flags. None of flags are available right now. It will be suckesively adding. |
